---
references:
- id: AtkinsonDatadriven2019
  author:
    - family: Atkinson
      given: Steven
    - family: Subber
      given: Waad
    - family: Wang
      given: Liping
  citation-key: AtkinsonDatadriven2019
  event-title: NeurIPS
  issued:
    - year: 2019
  language: en
  page: '7'
  title: Data-driven discovery of free-form governing differential equations
  type: paper-conference

- id: BownContinuousTime2006
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Bown
      given: Oliver
    - family: Lexer
      given: Sebastian
  citation-key: BownContinuousTime2006
  collection-number: '3907'
  collection-title: Lecture Notes in Computer Science
  container-title: Applications of Evolutionary Computing
  editor:
    - family: Rothlauf
      given: Franz
    - family: Branke
      given: Jürgen
    - family: Cagnoni
      given: Stefano
    - family: Costa
      given: Ernesto
    - family: Cotta
      given: Carlos
    - family: Drechsler
      given: Rolf
    - family: Lutton
      given: Evelyne
    - family: Machado
      given: Penousal
    - family: Moore
      given: Jason H.
    - family: Romero
      given: Juan
    - family: Smith
      given: George D.
    - family: Squillero
      given: Giovanni
    - family: Takagi
      given: Hideyuki
  ISBN: 978-3-540-33237-4 978-3-540-33238-1
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 652-663
  publisher: Springer Berlin Heidelberg
  title: >-
    Continuous-Time Recurrent Neural Networks for Generative and Interactive
    Musical Performance
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/11732242_62

- id: BrauerGenetic2002
  accessed:
    - year: 2022
      month: 3
      day: 8
  author:
    - family: Brauer
      given: Matthew J.
    - family: Holder
      given: Mark T.
    - family: Dries
      given: Laurie A.
    - family: Zwickl
      given: Derrick J.
    - family: Lewis
      given: Paul O.
    - family: Hillis
      given: David M.
  citation-key: BrauerGenetic2002
  container-title: Molecular Biology and Evolution
  container-title-short: Molecular Biology and Evolution
  DOI: 10.1093/oxfordjournals.molbev.a003994
  ISSN: 0737-4038
  issue: '10'
  issued:
    - year: 2002
      month: 10
      day: 1
  page: 1717-1726
  title: >-
    Genetic Algorithms and Parallel Processing in Maximum-Likelihood Phylogeny
    Inference
  type: article-journal
  volume: '19'

- id: CollinsExperiments2002
  author:
    - family: Collins
      given: Nick
  citation-key: CollinsExperiments2002
  container-title: Organized Sound
  DOI: 10.1017/S1355771802003060
  issued:
    - year: 2002
  page: 267-273
  title: Experiments with a new customisable interactive evolution framework
  type: article-journal
  volume: '7'

- id: FloreanoBioInspired2008
  author:
    - family: Floreano
      given: Dario
    - family: Mattiussi
      given: Claudio
  citation-key: FloreanoBioInspired2008
  ISBN: 0-262-06271-2
  issued:
    - year: 2008
  publisher: The MIT Press
  title: >-
    Bio-Inspired Artificial Intelligence: Theories, Methods, and Technologies
    (Intelligent Robotics and Autonomous Agents)
  type: book

- id: JinBayesian2020
  accessed:
    - year: 2022
      month: 3
      day: 8
  author:
    - family: Jin
      given: Ying
    - family: Fu
      given: Weilin
    - family: Kang
      given: Jian
    - family: Guo
      given: Jiadong
    - family: Guo
      given: Jian
  citation-key: JinBayesian2020
  container-title: arXiv:1910.08892 [stat]
  issued:
    - year: 2020
      month: 1
      day: 15
  title: Bayesian Symbolic Regression
  type: article-journal
  URL: http://arxiv.org/abs/1910.08892

- id: KozaGenetic1992
  author:
    - family: Koza
      given: John R
  citation-key: KozaGenetic1992
  event-place: Cambridge, Mass.
  ISBN: 0-262-11170-5
  issued:
    - year: 1992
  publisher: The MIT Press
  publisher-place: Cambridge, Mass.
  title: >-
    Genetic Programming: On the Programming of Computers by Means of Natural
    Selection (Complex Adaptive Systems)
  type: book

- id: LehmanAbandoning2011
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Lehman
      given: Joel
    - family: Stanley
      given: Kenneth O.
  citation-key: LehmanAbandoning2011
  container-title: Evolutionary Computation
  container-title-short: Evolutionary Computation
  DOI: 10.1162/EVCO_a_00025
  ISSN: 1063-6560, 1530-9304
  issue: '2'
  issued:
    - year: 2011
      month: 6
  language: en
  page: 189-223
  title: 'Abandoning Objectives: Evolution Through the Search for Novelty Alone'
  type: article-journal
  URL: https://direct.mit.edu/evco/article/19/2/189-223/1365
  volume: '19'

- id: LehmanEvolution
  author:
    - family: Lehman
      given: Joel
  citation-key: LehmanEvolution
  issued:
    - year: 2007
  language: en
  title: Evolution through the Search for Novelty
  type: thesis

- id: LehmanEvolution2022
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Lehman
      given: Joel
    - family: Gordon
      given: Jonathan
    - family: Jain
      given: Shawn
    - family: Ndousse
      given: Kamal
    - family: Yeh
      given: Cathy
    - family: Stanley
      given: Kenneth O.
  citation-key: LehmanEvolution2022
  DOI: 10.48550/arXiv.2206.08896
  issued:
    - year: 2022
      month: 6
      day: 17
  number: arXiv:2206.08896
  publisher: arXiv
  title: Evolution through Large Models
  type: article
  URL: http://arxiv.org/abs/2206.08896

- id: LevyArtificial1993
  author:
    - family: Levy
      given: Steven
  call-number: QA76.87 .L48 1993
  citation-key: LevyArtificial1993
  edition: 1st Vintage Books ed
  event-place: New York
  ISBN: 978-0-679-74389-7
  issued:
    - year: 1993
  language: en
  number-of-pages: '390'
  publisher: Vintage Books
  publisher-place: New York
  title: 'Artificial life: a report from the frontier where computers meet biology'
  type: book

- id: MitchellIntroduction1996
  author:
    - family: Mitchell
      given: Melanie
  citation-key: MitchellIntroduction1996
  issued:
    - year: 1996
  publisher: The MIT Press
  title: An Introduction to Genetic Algorithms
  type: book

- id: MitchellRevisiting1993
  accessed:
    - year: 2021
      month: 3
      day: 14
  author:
    - family: Mitchell
      given: Melanie
    - family: Hraber
      given: Peter
    - family: Crutchfield
      given: James P.
  citation-key: MitchellRevisiting1993
  container-title: arXiv:adap-org/9303003
  issued:
    - year: 1993
      month: 3
      day: 31
  title: >-
    Revisiting the Edge of Chaos: Evolving Cellular Automata to Perform
    Computations
  type: article-journal
  URL: http://arxiv.org/abs/adap-org/9303003

- id: PoliField2008
  author:
    - family: Poli
      given: Riccardo
    - family: Langdon
      given: William B
    - family: McPhee
      given: Nicholas F
  citation-key: PoliField2008
  ISBN: 1-4092-0073-6
  issued:
    - year: 2008
  publisher: Lulu Enterprises, UK Ltd
  title: A Field Guide to Genetic Programming
  type: book

- id: PoliGenetic2000
  citation-key: PoliGenetic2000
  contributor:
    - family: Poli
      given: Riccardo
    - family: Banzhaf
      given: Wolfgang
    - family: Langdon
      given: William B
    - family: Miller
      given: Julian
    - family: Nordin
      given: Peter
    - family: Fogarty
      given: Terence
  issued:
    - year: 2000
  publisher: Springer Berlin / Heidelberg
  title: Genetic Programming
  type: book
  volume: '1802'

- id: PoliTheoretical2010
  author:
    - family: Poli
      given: Riccardo
    - family: Vanneschi
      given: Leonardo
    - family: Langdon
      given: William B
    - family: McPhee
      given: Nicholas
  citation-key: PoliTheoretical2010
  container-title: Genetic Programming and Evolvable Machines
  DOI: 10.1007/s10710-010-9110-5
  issued:
    - year: 2010
  page: 285-320-320
  title: 'Theoretical results in genetic programming: the next ten years?'
  type: article-journal
  volume: '11'

- id: StanleyCompositional2007
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Stanley
      given: Kenneth O.
  citation-key: StanleyCompositional2007
  container-title: Genetic Programming and Evolvable Machines
  container-title-short: Genet Program Evolvable Mach
  DOI: 10.1007/s10710-007-9028-8
  ISSN: 1573-7632
  issue: '2'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: en
  page: 131-162
  title: 'Compositional pattern producing networks: A novel abstraction of development'
  type: article-journal
  volume: '8'

- id: VanchurinTheory2021
  accessed:
    - year: 2021
      month: 11
      day: 7
  author:
    - family: Vanchurin
      given: Vitaly
    - family: Wolf
      given: Yuri I.
    - family: Katsnelson
      given: Mikhail
    - family: Koonin
      given: Eugene V.
  citation-key: VanchurinTheory2021
  DOI: 10.1101/2021.11.03.466494
  issued:
    - year: 2021
      month: 11
      day: 5
  language: en
  page: 2021.11.03.466494
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: Towards a Theory of Evolution as Multilevel Learning
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2021.11.03.466494v1

- id: WhitleyGenetic1990
  accessed:
    - year: 2022
      month: 3
      day: 8
  author:
    - family: Whitley
      given: D
    - family: Starkweather
      given: T
    - family: Bogart
      given: C
  citation-key: WhitleyGenetic1990
  container-title: Parallel Computing
  container-title-short: Parallel Computing
  DOI: 10.1016/0167-8191(90)90086-O
  ISSN: 0167-8191
  issue: '3'
  issued:
    - year: 1990
      month: 8
      day: 1
  language: en
  page: 347-361
  title: >-
    Genetic algorithms and neural networks: optimizing connections and
    connectivity
  type: article-journal
  volume: '14'

- id: ZhangOMNI2023
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Zhang
      given: Jenny
    - family: Lehman
      given: Joel
    - family: Stanley
      given: Kenneth
    - family: Clune
      given: Jeff
  citation-key: ZhangOMNI2023
  DOI: 10.48550/arXiv.2306.01711
  issued:
    - year: 2023
      month: 6
      day: 2
  number: arXiv:2306.01711
  publisher: arXiv
  title: 'OMNI: Open-endedness via Models of human Notions of Interestingness'
  type: article
  URL: http://arxiv.org/abs/2306.01711
...
